
<html>

    <head>
        <meta charset="utf-8">
        <script type="text/javascript"
            src="https://cdn.jsdelivr.net/npm/brython@3.10.5/brython.min.js">
        </script>
        <script type="text/javascript"
            src="https://cdn.jsdelivr.net/npm/brython@3.10.5/brython_stdlib.js">
        </script>
        <link rel="stylesheet" href="style.css" />
    </head>
    
    <body onload="brython()">
    
    <script type="text/python" src="ChoixpeauBrython.bry">
    
    
    
    </script>
    
    
    </body>
    
    

    </html>